Subject: Student Stipend Awards

From: [email-masked] (Network Science)
Date: Fri, 8 Oct 1999 13:10:17 +0100

Network Science Corporation, the host of The Charleston Conferences
announces the second annual Network Science Student Stipend Award,
co-sponsored by Cambridge Crystallographic Data Centre and Chemical
Computing Group

Advanced graduate students and post doctoral fellows are invited to submit
an abstract for a poster presentation at one of the 2000 Conferences. The
meetings  are, Innovative Techniques for New Lead Discovery and Development
(February 28-March 1), and Research Perspectives in Computational and
Structural Chemistry (March 1-3).

One award will be made for each of the two meetings.  The student awards
will include waiver of the conference registration fee along with a stipend
to defray travel and accommodation expenses.  Details are available as part
of the conference announcement at http://www.netsci.org or by e-mailing
[email-masked]